## harp from dump

Import from bundle dump output as a secret container

```
harp from dump [flags]
```

### Options

```
  -h, --help         help for dump
      --in string    Bundle dump input ('-' for stdin or filename) (default "-")
      --out string   Container output ('-' for stdout or filename) (default "-")
```

### SEE ALSO

* [harp from](harp_from.md)	 - Secret container generation commands

